Chapter 3. System requirements

In contrast to version 1.x, which was a client-server system, dmBridge 2.x is a monolithic system which must run on the same web server and in the same PHP environment as CONTENTdm®. dmBridge requires all of the following:

[Caution]Caution

dmBridge is developed at a self-hosted institution which has no access to the OCLC hosted environment. Hosted users should inquire with OCLC to find out if their hosted environment meets the above requirements.